/* Localized versions of Info.plist keys */

CFBundleName = "Caboodle";
CFBundleShortVersionString = "1.1.4";
CFBundleGetInfoString = "1.1.4\nCopyright © 2003 - 2008 Dejal Systems, LLC";
NSHumanReadableCopyright = "Copyright © 2003 - 2008 Dejal Systems, LLC";
CFBundleVersion = "1013";